<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bailuntec.mapper.DcAutoSalesForecastConfigMapper">


    <select id="selectById" resultType="com.bailuntec.domain.entity.DcAutoSalesForecastConfig">
        select *
        from dc_auto_sales_forecast_config
        where id = #{id}
    </select>
</mapper>
